/* ************************************************************************************************************ */
/* header login */

#Header a{
	color: #E7B8B8;
	text-decoration: none;
}

#Header a:hover{ color: #F9EEEE; }

/* ************************************************************************************************************ */
/* left div */

#Left{
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Left h1{
	font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 0px 20px 10px;
	color: #333333;
}

#Left p{
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 20px 0px 20px 10px;
	color: #333333;
}

#Left ul{
	margin: 0px 0px 20px 0px;
	padding: 0;
	list-style: none;
}

#Left li{
	margin: 0;
	padding: 0;
	list-style: none;
}

#Left a{
	display: block;
	width: 185px; /* 205-20 */
	height: 14px; /* 16-2 */
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 20px;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #993333;
	background: #F9EEEE url(../images/layout/bg_li.gif) no-repeat 10px 8px;
	text-decoration: none;
}

#Left .sum{
	color: #D68282;
	font-weight: normal;
}

#Left a:hover{ background: #E7B8B8 url(../images/layout/bg_li.gif) no-repeat 10px 8px; }

/* ************************************************************************************************************ */
/* right div */
#Right{
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

/* ************************************************************************************************************ */
/* citaat div */
#Right #Citaat{
	margin: 0px 0px 20px 0px;
}

#Right #Citaat p{
	margin: 0px 0px 10px 0px;
	font: 10px/17px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

/* ************************************************************************************************************ */
/* #right block divs */

#Right .block {
	display: block;
	width: 232px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #C8948B;
	background: White;
}

#Right .block h1{
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	font: bold 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-bottom: 1px solid #C8948B;
	background: #F0D5D5;
}

#Right .block p{
	margin: 7px 10px 10px 10px;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}

#Right .block ul{
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	list-style-type: none;
}

#Right .block ul li{
	padding: 0px 0px 0px 12px;
	font: 10px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	background: url(../images/layout/bg_li.gif) no-repeat 0px 55%;
}

#Right .block a{
	color: #98311F;
	text-decoration: none;
}

#Right .block a:hover{
	color: #98311F;
	text-decoration: underline;
}

#Right .block table.bordertop{
	border-top: 1px solid #C8948B;
}

#Right .block .vrouw{
	font-weight: bold;
	color: #990000;
}

#Right .block .man{
	font-weight: bold;
	color: #0054A4;
}

#Right .block .colimg{
	margin: 10px 10px 5px 10px;
	width: 70px;
	border: 1px solid Black;
	float: left;
}

#Right .ad{
	margin: 20px 0px 20px 0px;
}

#Right form{
	margin: 0;
	padding: 0;
}

#Right .block input{
	background-color: transparent;
	border: 0;
}

#Right input.submit{
	margin: -18px 3px 20px 0px;
	background-color: White;
	border: 1px solid #C8948B;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	cursor: pointer;
}

#Right .block .partnerimg{
	margin: 10px 10px 5px 10px;
	width: 70px;
	height: 70px;
	border: 1px solid Black;
	float: left;
}

